// This file was generated by TiledToGameBoy, DO NOT EDIT.

#ifndef _TILEMAP_TOWN_0_H
#define _TILEMAP_TOWN_0_H

extern const UINT8 TILEMAP_TOWN_0[];
#define TILEMAP_TOWN_0_WIDTH 60
#define TILEMAP_TOWN_0_HEIGHT 36

#endif //_TILEMAP_TOWN_0_H
